<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">konfigurácia vzdialenej jednotky</text>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html">Odosielanie konfigurácií vzdialených jednotiek</target>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html">Prijímanie konfigurácií vzdialených jednotiek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">logá operátora</text>
      <target FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html">Prijaté logá operátora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obrazové správy</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Zobrazovanie obrazových správ</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odosielanie položiek kalendára</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html">Odosielanie položiek kalendára</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">položky kalendára</text>
      <target FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html">Preberanie položiek kalendára</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prijímanie obrázkov</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Zobrazovanie obrazových správ</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prijímanie položiek kalendára</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html">Prijaté položky kalendára</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">signály zvonenia</text>
      <target FeatureID="-1" href="SMART_HLP_RINGVIEWER.html">Prijaté signály zvonenia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vizitky</text>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html">Odosielanie vizitiek</target>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html">Prijaté vizitky</target>
      <target FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html">Preberanie vizitiek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">záložky</text>
      <target FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html">Prijaté záložky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Zobrazovanie obrazových správ</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Zobrazovanie obrazových správ</target>
   </keywords>
</keywords>